@font-face {
    font-family: "SourceHanSerifCN-Regular";
    src: url("https://web.archive.org/web/20220407230129im_/http://www.gzqmsh.com/template/default/css/font/SourceHanSerifCN-Regular.woff");
}
@font-face {
    font-family: "SourceHanSansCN-Regular";
    src: url("https://web.archive.org/web/20220407230129im_/http://www.gzqmsh.com/template/default/css/font/SourceHanSansCN-Regular.woff");
}
@font-face {
    font-family: "SourceHanSerifTW-Regular";
    src: url("https://web.archive.org/web/20220407230129im_/http://www.gzqmsh.com/template/default/css/font/SourceHanSerifTW-Regular.woff");
}
@font-face {
    font-family: "SourceHanSansTW-Regular";
    src: url("https://web.archive.org/web/20220407230129im_/http://www.gzqmsh.com/template/default/css/font/SourceHanSansTW-Regular.woff");
}
/*
     FILE ARCHIVED ON 23:01:29 Apr 07, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:48:09 Feb 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.68
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.011
  cdx.remote: 6.498
  LoadShardBlock: 113.866 (3)
  PetaboxLoader3.datanode: 137.797 (5)
  PetaboxLoader3.resolve: 221.23 (2)
  load_resource: 264.086
  loaddict: 53.445
*/